function FileData_Pairs(x)
{
x.t("/etc/lsi_mrdsnmp/sas/sas_trapdestination.conf","file");
x.t("snmpd.conf","file");
x.t("needs","addresses");
x.t("files","trapdestind");
x.t("july","2015");
x.t("public","start");
x.t("public","172.28.157.149");
x.t("start","db09000202-21");
x.t("start","avago");
x.t("command","/etc/init.d/lsi_mrdsnmpd");
x.t("file","snmpd.conf");
x.t("file","add");
x.t("file","ips");
x.t("file","following");
x.t("entering","following");
x.t("installing","configuring");
x.t("solaris","operating");
x.t("add","address");
x.t("172.28.157.149","public");
x.t("configuring","snmp");
x.t("stop","edit");
x.t("stop","avago");
x.t("edit","/etc/lsi_mrdsnmp/sas/sas_trapdestination.conf");
x.t("addresses","sent");
x.t("perform","following");
x.t("indicators","trapdestind");
x.t("address","agent");
x.t("destination","file");
x.t("destination","ips");
x.t("destination","127.0.0.1");
x.t("db09000202-21","rev");
x.t("receive","snmp");
x.t("ips","snmpd.conf");
x.t("ips","files");
x.t("ips","file");
x.t("ips","destination");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","stop");
x.t("operating","system");
x.t("pick","ips");
x.t("instruct","agent");
x.t("rev","2.2");
x.t("agent","entering");
x.t("agent","installing");
x.t("agent","solaris");
x.t("agent","pick");
x.t("agent","service");
x.t("agent","using");
x.t("sas","snmp");
x.t("/etc/init.d/lsi_mrdsnmpd","start");
x.t("/etc/init.d/lsi_mrdsnmpd","stop");
x.t("snmp","agent");
x.t("snmp","traps");
x.t("system","configuring");
x.t("following","command");
x.t("following","indicators");
x.t("following","steps");
x.t("service","needs");
x.t("traps","configuring");
x.t("traps","perform");
x.t("traps","receive");
x.t("traps","installation");
x.t("installation","installing");
x.t("avago","technologies");
x.t("avago","sas");
x.t("using","following");
x.t("2.2","july");
x.t("trap","destination");
x.t("trap","specify");
x.t("127.0.0.1","public");
x.t("sent","trap");
x.t("trapdestind","instruct");
x.t("trapdestind","trap");
x.t("specify","trap");
}
